@charset "utf-8";
/**************************************************

	Global.css ( ver 1.0.2 )

**************************************************/
/**************************************************
	Public
**************************************************/
html{min-width: 1200px;}

/* Table */
.table1{ width: 100%; }
.table1 tr > *{padding: 10px;border: 1px solid #ddd;}
.table1 thead th{background: #f7f7f7;}
.table1 tbody th{background: #f7f7f7;}
.table1 tbody td{  }

/* Tab */
.tab1{ margin-bottom: 40px; }
.tab1 > li{display: inline-block;background: #f7f7f7;}
.tab1 > li a{display: block;height: 40px;line-height: 40px;text-align: center;padding: 0 40px;border: 1px solid #f7f7f7;}
.tab1 > li.active a{background: #fff;color: #000;border-color: #333;}

/* Button */
.btnWrap{ margin-top: 40px; }
.btnWrap > *{margin: 0 2px;}
.btnWrap .btn1{ display: inline-block;background: #333;border: 1px solid #333;color: #fff !important;height: 35px;line-height: 35px;padding: 0 20px; }
.btnWrap .btn2{ display: inline-block;background: #fff;border: 1px solid #ddd;color: #000 !important;height: 35px;line-height: 35px;padding: 0 20px; }

/* Paging */
.paging{text-align: center;white-space: nowrap;margin-top: 30px;}
.paging > a{display: inline-block;*display: inline;*zoom: 1;vertical-align: top;width: 30px;height: 30px;line-height: 30px;text-align: center;border: 1px solid #dddddd;margin: 0 2px;font-size: 12px;text-decoration: none;}
.paging > a.first{}
.paging > a.prev{}
.paging > a.next{}
.paging > a.last{}
.paging > a.active{border-color: #ddd;background: #ddd;}
.paging > a:hover{border-color: #ddd;background: #ddd;}

/**************************************************
	Layout
**************************************************/
#header{position: relative;z-index: 90;background: #fff;}
#header .inner{position: relative;width: 1480px;height: 120px;margin: 0 auto;}
#header .logo{position: absolute;top: 0;left: 0;height: 100%;line-height: 120px;}
#header:after{position: absolute;bottom: -1px;left: 0;content: '';display: block;width: 100%;height: 1px;background: rgba(0,0,0,0.1);}

#gnb{position: absolute;top: 50%;left: auto; right: 0;z-index: 0;transform: translate(0, calc(-50% + 27px));}
#gnb > li{position: relative;display: inline-block;vertical-align: top;}
#gnb > li > a{display: block;padding: 0 27px;line-height: 65px;font-size: 18px;color: #333333;text-decoration: none;font-weight: 500;}
#gnb > li > a span {display:block; line-height:26px; padding:17px 0; font-size: 17px;color: #333333;}
#gnb > li.active > a{font-weight: bold;}
#gnb > li + li:before {position: absolute;left: 0;top: 50%;margin-top: -7px;content:'';display: inline-block;width: 1px;height: 14px;background: #dddddd;display: none;}
#gnb > li > ul{position: absolute;top: 65px;left: 50%;width: 180px;margin-left: -90px;padding: 0;border: 0;border-top: 2px solid #c49a6c;background: #cca880;box-sizing: border-box;visibility: hidden;opacity: 0;transition: all 0.2s;}
#gnb > li > ul li + li {margin-top: 0;border-top: 1px solid rgba(255,255,255,0.2);}
#gnb > li > ul li a{display: block;font-size: 16px;color: #fff;padding: 14px 3px;text-align: center;}
#gnb > li > ul li.active a{font-weight: bold;}
#gnb > li > ul li span {font-size: 15px; color: #000;}
#gnb > li:hover > ul{visibility: visible;opacity: 1;}
#gnb > li.hidden-gnb{display: none;}

.eng #gnb {left: 250px}
.eng #gnb > li > a {font-weight: 300; padding: 0 20px; font-size: 16px; letter-spacing: -1px}

#drdw{position: absolute;top: 90px;left: 0;width: 100%;background: #fff;border-top: 1px solid #ddd;border-bottom: 3px solid #00afe5;z-index: 91;display: none;}
#drdw .inner{position: relative;width: 1200px;margin: 0 auto;border-right: 1px solid #e8e8e8;}
#drdw .inner > li{display: inline-block;padding: 25px 0;vertical-align: top;}
#drdw .inner > li:before{content: '';display: block;position: absolute;top: 0;height: 100%;width: 1px;background: #e8e8e8;}
#drdw .inner > li:first-child{border-left-width: 1px;}
#drdw .inner > li > a{display: block;margin-bottom: 15px;font-size: 18px;color: #0859a2;text-align: center;font-weight: bold;}
#drdw .inner > li ul li a{display: block;font-size: 15px;line-height: 25px;color: #555555;text-align: center;}
#drdw .inner > li ul li.active a{font-weight: bold;}
#drdw .inner > li.hidden-gnb{display: none;}

#tnb{position: absolute;top:33px;right: 0;display: none;}
#tnb > li{display: inline-block;margin-left: 10px;box-sizing: border-box;}
#tnb > li a{font-size: 15px;letter-spacing: -0.025em;color: #c49a6c;text-decoration: none;}
#tnb > li + li:before {display: inline-block;vertical-align: middle;content:'';width: 1px;height: 11px;margin: -1px 10px 0 0;background: #e7d7c4;}

.eng #tnb > li a {font-size: 13px}

#hd-lan{position: absolute;top: 25px;right: 0;z-index: 92; transform: translateY(0);}
#hd-lan > a{display: block;line-height: 30px;padding: 0 25px 0 12px;font-size: 15px;color: #fff; font-weight: 500;text-decoration: none;text-transform: uppercase;border-radius: 99px;background:#d0d0d0 url('../images/layout/hd-lan-spr2.png') no-repeat right 8px center / 10px auto;}
#hd-lan > ul{position: absolute;top: 40px;left: 50%;display: none;width: 80px;margin-left: -40px;padding: 10px 0;border: 1px solid #b8b8b8;background-color: #fff;}
#hd-lan > ul:before{position: absolute;top: -7px;left: 50%;content: '';display: block;width: 6px;height: 7px;margin-left: -3px;background: url('/images/layout/hd-lanbox-spr.png');}
#hd-lan > ul li a{display: block;font-size: 14px;line-height: 26px;color: #666666;text-decoration: none;text-align: center;text-transform: uppercase;}
#hd-lan.on > ul,
#hd-lan:focus-within > ul{display: block;}

#hd-sch{position: absolute;top: 50px;right: 50px;z-index: 91;}
#hd-sch .btn{display: block;width: 21px;height: 21px;background: url('/images/layout/hd-sch-btn.png');text-indent: -999em;border: none;}
#hd-sch form{position: absolute;display: none;top: 30px;right: 0;width: 200px;padding-right: 45px;border: 1px solid #333;border-radius: 5px;overflow: hidden;background: #fff;}
#hd-sch legend{display: none;}
#hd-sch .inp{width: 100%;height: 43px;line-height: 43px;text-indent: 10px;background: none;border: none;}
#hd-sch .sbm{position: absolute;top: 0;right: 0;width: 45px;height: 45px;background: #333 url('/images/layout/hd-sch-btn2.png') no-repeat center center;border: none;text-indent: -999em;}
#hd-sch.on form{display: block;}

#slide-btn{text-indent: -999em;width: 30px;height: 20px;position: absolute;top: 50px;right: 0;}
#slide-btn button{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: none;background: none;cursor: pointer;outline: none;}
#slide-btn button span,
#slide-btn button:before,
#slide-btn button:after{border-radius: 2px;overflow: hidden;position: absolute;left: 0;width: 100%;height: 2px;background: #282828;}
#slide-btn button span{display: block;top: 50%;margin-top: -1px;opacity: 1;transition: all 0.3s;}
#slide-btn button:before{content: '';display: block;top: 0;transition: all 0.3s;}
#slide-btn button:after{content: '';display: block;bottom: 0;transition: all 0.3s;}
#slide-btn button.on span{opacity: 0;}
#slide-btn button.on:before{top: 50%;margin-top: -1px;transform: rotate(45deg);}
#slide-btn button.on:after{bottom: 50%;margin-bottom: -1px;transform: rotate(-45deg);}

#footer{background: #222222;}
#footer .fnbWrap{border-bottom: 1px solid #3d3d3d;}
#footer .fnbWrap .inner{position: relative;width: 1200px;margin: 0 auto;}
#footer .ftWrap{position: relative;width: 1200px;margin: 0 auto;padding: 50px 0;}
#footer address * {font-size: 15px;line-height: 24px;color: #b3b3b3;font-style: normal;}
#footer address hr{width: 20px;border: none;display: inline-block;vertical-align: middle;}
#footer address .name, #footer address .address {display: inline-block;vertical-align: top;}
#footer address .address {margin-left: 24px;}
#footer address .copyright{display: block;margin-top: 10px;font-size: 13px;color: #777777;}


#gotop{position: absolute;top: 10px;right: 0;display: block;background: url('/images/layout/ft-top-btn.jpg') no-repeat center center;width: 50px;height: 50px;text-indent: -999em;}

#fnb > li{display: inline-block;padding: 0 10px;}
#fnb > li:first-child{padding-left: 0;background: none;}
#fnb > li a{font-size: 15px;color: #b3b3b3;letter-spacing: -1px;line-height: 70px;}

#ft-fam{position: absolute;top: 35px;right: 0;width: 230px;height: 40px;}
#ft-fam > a{display: block;line-height: 40px;padding: 0 15px;border: 1px solid #444444;font-size: 15px;color: #aaaaaa;text-decoration: none;background: url('/images/layout/ft-family-spr.png') no-repeat 92% center;}
#ft-fam ul{position: absolute;bottom: 40px;left: 0;display: none;width: 100%;padding: 5px 15px;background: #444444;box-sizing: border-box;}
#ft-fam ul li{border-top: 1px solid #575757;}
#ft-fam ul li:first-child{border-top: none;}
#ft-fam ul li a{display: block;line-height: 35px;color: #f7f7f7;text-align: center;}
#ft-fam:hover ul{display: block;}

.quick {position: absolute;top:546px;right:50%;margin-right: 620px;z-index: 1;display: none;}
.quick img.en {display: none}
.quick ul + ul {margin-top: 19px;}
.quick.right {left:50%;margin-left: 620px;}
.sub .quick {top: 495px;}

.eng .quick img.kr {display: none}
.eng .quick img.en {display: inline-block}

/**************************************************
	Ajax Popup
**************************************************/
#popup{position: fixed;top: 50%;left: 50%;width: 600px;height: 500px;margin-top: -250px;margin-left: -300px;padding-top: 46px;z-index: 301;background: #fff;border-radius: 5px;overflow: hidden;box-sizing: border-box;opacity: 0;transition: all 0.3s;box-shadow: 0 0 10px rgba(0,0,0,0.1);}
#popup .pop-tit{position: absolute;top: 0;left: 0;width: 100%;height: 45px;background: #f7f7f7;padding: 0 15px;border-bottom: 1px solid #ddd;box-sizing: border-box;}
#popup .pop-tit h3{font-size: 15px;color: #000;font-weight: 300;line-height: 45px;}
#popup .pop-tit .close{display: block;position: absolute;top: 0;right: 0;width: 44px;height: 44px;line-height: 44px;text-align: center;font-size: 16px;color: #666;background: #eee;border-left: 1px solid #ddd;}
#popup .pop-wrap{height: 100%;overflow-y: auto;padding: 15px;box-sizing: border-box;}
#popup.on{opacity: 1;}
#popupBG{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 300;background: rgba(0,0,0,0.5);opacity: 0;transition: all 0.3s;}
#popupBG.on{opacity: 1;}

/* sitemap */
#popup .sitemap{ text-align: center; }
#popup .sitemap > li{display: inline-block;width: 32%;vertical-align: top;margin-bottom: 10px;}
#popup .sitemap > li > a{display: block;text-align: center;font-size: 14px;letter-spacing: -1px;background: #f7f7f7;font-weight: 300;line-height: 40px;border-radius: 3px;}
#popup .sitemap > li ul li{border-top: 1px solid #f7f7f7;text-align: left;}
#popup .sitemap > li ul li:first-child{border-top: none;}
#popup .sitemap > li ul li a{display: block;font-size: 13px;color: #333;line-height: 18px;padding: 10px 0;text-align: center;}

/**************************************************
	Main
**************************************************/
.intro_video {overflow: hidden;position: absolute;top: 0;left: 0;height: 100vh;width: 100%;min-width: 1200px;z-index: 0;}
.intro_video video {object-fit: cover;-webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);  -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); position: absolute;  top: 50%; left: 50%; min-width: 100%; min-height: 100%;  width: auto;  height: auto; z-index: -100;}
.intro_wrap {text-align: center;}
.intro_wrap h1 {position: relative;width: 1200px;margin:86px auto 0;z-index: 2;}
.intro_wrap .intro {position: absolute;min-width: 1200px;width: 100%;height: 344px;left: 0;top: 50%;margin-top: -172px;}
.intro_wrap .intro h2 {text-align: center;}
.intro_wrap .intro p {margin-top: 17px;font-size: 20px;line-height: 32px;letter-spacing: -0.045em;color: #ffffff;}
.intro_wrap .intro ul {margin: 53px auto 0;font-size: 0;}
.intro_wrap .intro ul > li {position: relative;display: inline-block;width: 420px;height: 120px;}
.intro_wrap .intro ul > li > img {position: relative;z-index: 0;}
.intro_wrap .intro ul > li a {display: inline-block;position: absolute;top: 50%;left: 50%;width:420px;height: 120px;margin-left: -210px;margin-top: -60px;opacity: 0;z-index: 2;transition:all 200ms linear;}
.intro_wrap .intro ul > li a img {width: 100%;}
.intro_wrap .intro ul > li:hover a {opacity:1;width:498px;height: 142px;margin-left: -249px;margin-top: -71px;}
.intro_wrap .intro ul > li + li {margin-left: 37px;}
.black_bg {background: rgba(0,0,0,0.15);position: absolute;top: 0;left: 0;right: 0;height: 100vh;min-width: 1200px;}

#main{  }
#main #content{  }
#main #mainWrap{position: relative;width: 1200px;margin: 0 auto;}
#main #mainWrap2{position: relative;width: 1520px;margin: 0 auto;}
#mainWrap2 .main_tit_box { }
#mainWrap2 .main_tit_box h3 { color: #222; font-family: 'Poppins'; font-size: 58px; font-weight: bold; }

#main .visual .roll li .bg {display: block;-webkit-animation: vis 18s ease; -moz-animation: vis 18s ease;-ms-animation: vis 18s ease;-o-animation: vis 18s ease;}
@keyframes vis{
	0% {transform:scale(1,1);}
	50% {transform:scale(1.1,1.1);}
	100% {transform:scale(1,1);}
}

#main .visual .roll li .txt {position: absolute;top: 108px;left: 50%;margin-left: -326px;}

.eng #main .visual .roll li .txt {margin-left: -445px}

#main .visual2{position: relative;background: url(/images/main/main_visual.jpg) no-repeat 50% / cover;}
#main .visual2 .roll li{position: relative;overflow: hidden;}
#main .visual2 .roll li img{position: relative;top: 0;left: 50%;margin-left: -960px;}

#main .visual2 .txt_box { position: absolute; bottom: -45px; left: 0; right: 0; z-index: 51;}
#main .visual2 .txt_box h2 { position: relative; max-width: 1680px; margin: 0 auto; padding-left: 80px; color: #2d2d2d; font-family: 'Poppins'; font-size: 70px; font-weight: 600; z-index: 0; box-sizing: border-box;}
#main .visual2 .txt_box h2 img { position: absolute; top: 50%; left: 0; transform: translateY(-50%); z-index: -1;}
#main .visual2 .btm_txt { position: relative; width: 50%; height: 90px; align-content: center; margin-top: 40px; margin-left: auto; padding-left: 70px; background-color: #cca880; box-sizing: border-box; }
#main .visual2 .btm_txt::before { content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 55px; height: 2px; background-color: #fff; }
#main .visual2 .btm_txt p { color: #fff; font-family: 'Poppins'; font-size: 36px; }

#main .visual2 .bx-controls { display: none; }

#mainWrap2 .bx-has-pager { display: none; }
#mainWrap2 .pagination { position: relative; display: flex; justify-content: flex-end; align-items: center; z-index: 1;}
#mainWrap2 .progress { display:block; width:300px; height:3px; background:#eeeeee; position:relative; top:0; left:0; right:0; overflow:hidden;}
#mainWrap2 .progress span { display:block;width: 0;height:3px; background:#cca880; margin-right:-15px;  transition:all 0.2s ease-in-out; }
#mainWrap2 .pagination .bg_btn { display: block; width: 45px; aspect-ratio: 1/1; background: #cca880 url(/images/main/view_btn.png) no-repeat 50% / contain; color: #fff; border-radius: 50%; align-content: center; text-align: center; text-decoration: none; margin-left: 10px;}

#mainWrap2 .arrows { display: flex; margin-left: 20px; }
#mainWrap2 .arrows > button { width: 45px; height: 45px; background: none; border: 0; border: 1px solid #ddd; color: #222; text-align: center; box-sizing: border-box; z-index: 1; border-radius: 50%; cursor: pointer;}
#mainWrap2 .arrows .prev { background: url(/images/main/main_arrow_prev.png) no-repeat 50%; margin-right: 10px; transition: all .3s; }
#mainWrap2 .arrows .next { background: url(/images/main/main_arrow_next.png) no-repeat 50%; transition: all .3s; }
#mainWrap2 .arrows > div a { display: block; height: 100%; font-size: 0; }

.main_banner2 { padding: 150px 0 80px; overflow: hidden; } 
.main_banner2 .pagination { margin-bottom: -45px; }
.main_banner2 .roll { position: relative; z-index: 0;}
.main_banner2 .slick-list { overflow: visible ;}

.main_banner2 .item {  } 
.main_banner2 .item > div { display: flex; align-items: flex-end;  } 
.main_banner2 .item .img_box { position: relative; width: 50%; border-radius: 15px; overflow: hidden; z-index: 1; } 
.main_banner2 .item .txt_box { position: relative; width: 50%; margin-bottom: -80px; padding: 100px 0 100px 80px; box-sizing: border-box; z-index: 0; } 
.main_banner2 .item .txt_box::before { content: ''; position: absolute; top: 0; left: -100px; right: 0; bottom: 0; background-color: #f8f8f8; z-index: -1; border-radius: 18px; }
.main_banner2 .item .txt_box h3 { color: #222; font-family: 'Pretendard'; font-size: 40px; }
.main_banner2 .item .txt_box p { padding-top: 15px; font-family: 'Pretendard'; color: #666; font-size: 21px; }
.main_banner2 .item .txt_box b { display: inline-block; padding-top: 20px; font-family: 'Pretendard'; color: #222; font-size: 30px; font-weight: bold; }





.main_board { padding-top: 140px; }
.main_board .top_flex { display: flex; justify-content: space-between; align-items: center; margin-bottom: 60px; }
.main_board .tab_box { }
.main_board .tab_box ul { display: flex; margin: 0 -5px; }
.main_board .tab_box li { margin: 0 5px;}
.main_board .tab_box li button { padding: 10px 20px; background: none; color: #666; font-size: 18px; font-weight: 500; box-sizing: border-box; border: 0; border-bottom: 2px solid #eee;}
.main_board .tab_box li.active button { color: #cca880; border-bottom-color: #cca880;}

.main_board .list_box { }
.main_board .list_box .roll { width: 100%; overflow: hidden; margin: 0 -20px; }
/* .main_board .list_box .item { width: calc(25% - 40px); float: left; } */
.main_board .list_box .item { margin: 0 20px; }
.main_board .list_box .item a { display: flex; height: 280px; flex-direction: column; justify-content: space-between; padding: 40px 30px; text-decoration: none; background-color: #f8f8f8; border-radius: 18px; box-sizing: border-box; }
.main_board .list_box .item .cate { color: #cca880; font-family: 'Pretendard'; font-size: 19px; font-weight: 500; }
.main_board .list_box .item .txt { padding-top: 30px; color: #222; font-family: 'Pretendard'; font-size: 23px; font-weight: 500; }
.main_board .list_box .item .date { display: inline-block; font-family: 'Pretendard'; font-size: 16px; font-weight: 300;}


.main_youtube { padding-top: 140px;}
.main_youtube .main_tit_box { display: flex; justify-content: space-between; align-items: center; margin-bottom: 30px;}
.main_youtube .roll { margin: 0 -20px;}
.main_youtube .roll .item { margin: 0 20px; }
.main_youtube .roll .item a { text-decoration: none; border-radius: 18px; overflow: hidden;}
.main_youtube .roll .tmb { width: 100%; height: 0; padding-bottom: 56.3%; background-position: 50%; background-repeat: no-repeat; background-size: cover; }
.main_youtube .roll .txt_box { }
.main_youtube .roll .txt_box p { padding: 20px 5px; min-height: 90px; align-content: center; box-sizing: border-box; background-color: #f8f8f8; color: #222; font-family: 'Pretendard'; font-size: 21px; font-weight: 500; text-align: center; }


.main_btm { margin: 140px 0; background: url(/images/main/bg_main_btm.jpg) no-repeat 50% / cover; border-radius: 18px; }
.main_btm .txt_box { padding: 100px 80px; box-sizing: border-box; }
.main_btm .txt_box h3 { color: #fff; font-family: 'Pretendard'; font-size: 45px; }
.main_btm .txt_box p { padding-top: 25px; font-family: 'Pretendard'; color: #fff; font-size: 21px; }
.main_btm .txt_box a { display: block; width: 140px; height: 45px; align-content: center; text-align: center; margin-top: 40px; color: #cca880; font-family: 'Pretendard'; font-size: 18px; font-weight: 500; border: 2px solid #cca880; border-radius: 99px; text-decoration: none; }


.main_menu {overflow: hidden;margin-top: 40px;}
.main_menu > li {float: left;width: 380px;}
.main_menu > li + li {margin-left: 30px;}
.main_menu > li dl {}
.main_menu > li dl a {text-decoration: none;}
.main_menu > li dl dt {height: 160px;background-position: center center;background-repeat: no-repeat;background-size: cover;font-size: 23px;line-height: 160px;font-weight: 600;letter-spacing: -0.055em;text-align: center;color: #fff;}
.main_menu > li dl dd {border: 1px solid #eeeeee;text-align: center;}
.main_menu > li dl dd + dd {margin-top: -1px;}
.main_menu > li dl dd a {display: block;font-size: 16px;line-height: 52px;letter-spacing: -0.03em;text-decoration: none;color: #555555;}
.main_menu > li dl dd.lne a {font-size: 15px; line-height: 21px; padding: 5px 0}
.main_menu > li dl dd:hover a {background: #f9f6f1;font-weight: 500;color: #c49a6c;}

.main_bottom {overflow: hidden;margin: 30px 0 60px;}
.main_bottom .main_cs {overflow: hidden;float: left;}
.main_bottom .main_cs > li {position: relative;float: left;width: 380px;height: 204px;padding-left: 40px;box-sizing: border-box;background-repeat: no-repeat;background-position: center center;}
.main_bottom .main_cs > li + li {margin-left: 30px;}
.main_bottom .main_cs > li span {display: block;margin-top: 34px;font-family: pt;font-size: 14px;letter-spacing: 0.05em;color: #cca880;}
.main_bottom .main_cs > li strong {display: block;margin-top: 4px;font-size: 20px;color: #333333;}
.main_bottom .main_cs > li strong:after {content:'';display: block;margin-top: 16px;width: 33px;height: 1px;background: #c49a6c;}
.main_bottom .main_cs > li p {margin-top: 22px;font-size: 14px;letter-spacing: -0.03em;line-height: 24px;color: #555555;}
.main_bottom .main_cs > li a {display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;text-indent: -999em;z-index: 1;}

.main_notice {position: relative;float: right;width: 380px;height: 204px;padding: 0 30px;border: 5px solid #eeeeee;box-sizing: border-box;}
.main_notice > h2 {margin-top: 29px;font-size: 20px;letter-spacing: -0.065em;color: #333333;}
.main_notice > .more {position: absolute;top: 33px;right: 30px;}
.main_notice ul {margin-top: 22px;}
.main_notice ul > li {padding-left: 15px;background:url('/images/main/bg_list01.png') 0 center no-repeat;font-size: 0;}
.main_notice ul > li a, .main_notice ul > li span {display: inline-block;font-size: 14px;line-height: 24px;letter-spacing: -0.03em;color: #555555;}
.main_notice ul > li a {overflow: hidden;width: 190px;text-overflow:ellipsis;white-space:nowrap;text-decoration: none;}
.main_notice ul > li span {margin-left: 25px;width: 80px;text-align: right;}

/**************************************************
	Sub
**************************************************/
.sub_wrap {}
#sub{  }
#sub #content{ position: relative;width: 1200px;margin: 0 auto;padding: 70px 0 100px;min-height: 500px; }

#sub #content > *{}
#sub #subCont{}

#sub .sub-vis{position: relative;height: 280px;overflow: hidden;text-align: center;background-position: center center;background-size: cover;align-content: center;}
/* #sub .sub-vis > div { align-content: center; } */
/* #sub .sub-vis:before{position: relative;content: '';display: inline-block;vertical-align: middle;width: 0;height: 100%;} */
#sub .sub-vis span { display: inline-block; color: #fff; font-family: 'Poppins'; font-size: 26px; font-weight: 500; }
#sub .sub-vis h2{display: block;vertical-align: middle;text-align: center;font-family: noto;font-size: 52px;font-weight: bold;color: #fff;letter-spacing: -1px;z-index: 2;}
/* #sub .sub-vis h2 strong {color: #cca880;} */
#sub .sub-vis h2 em{display: block;font-family: noto;margin-top: 3px;font-style: normal;font-size: 16px;font-weight: normal;}

#sub .sub-tit{position: relative;width: 1200px;margin: 0 auto 40px;padding-bottom: 20px;border-bottom: 1px solid #ddd;}
#sub .sub-tit h3{font-size: 30px;color: #000;}

.lnbWrap{position: relative;z-index: 11;border-bottom: 1px solid #ddd;}
.lnb_flex { display: flex; justify-content: space-between; align-items: center; width: 1200px; margin: 0 auto; }
#lnb{width: 1200px;margin: 0 auto;}
#lnb > li{display: inline-block;vertical-align: top;background: #ffffff;box-sizing: border-box;margin: 0 20px;}
#lnb > li:first-child { margin-left: 0;}
#lnb > li:last-child { margin-right: 0;}
/* #lnb > li:first-child{border-left: 1px solid #999999;} */
#lnb > li a{display: block;line-height: 80px;font-size: 19px;font-weight: 400;text-decoration: none;text-align: center;color: #444444;}
/* #lnb > li.active {border-color: #cca880;} */
#lnb > li.active a{color: #cca880;font-weight: 600;border-bottom: 3px solid #cca880;}
#lnb > li span.hidden {display: none;}

/* #lnb > li.lne3.wk a {line-height: 18px; padding: 6px 0} */

/* .eng #lnb > li a {font-size: 15px; line-height: 62px; letter-spacing: -0.75px}
.eng #lnb > li.lne2 a {font-size: 15px; line-height: 19px; padding: 12px 0}
.eng #lnb > li.lne3 a {font-size: 14px; line-height: 18px; padding: 4px 0} */

#status{ margin-top: 25px; text-align: right; }
#status > ul { display: flex; justify-content: flex-end; white-space: nowrap;align-items: center; width: 1200px; margin: 0 auto;}
#status > ul > li{display: inline-block;}
#status > ul > li .spr{display: inline-block;vertical-align: middle;margin: 0 10px;color: #999;font-size: 11px;line-height: 11px;}
#status > ul > li a{font-size: 16px;color: #888;text-decoration: none; display:inline-block;}
#status > ul > li:first-child a { width: 16px; height: 16px; background: url(/images/layout/ico_home.png) no-repeat 50% / contain;} 
#status > ul > li:last-child a{color: #000;}
#status > ul > li > ul{display: none;}

#navigator{border: 1px solid #ddd;border-width: 1px 0 1px 0;}
#navigator > ul{width: 1200px;position: relative;margin: 0 auto;border-left: 1px solid #ddd;box-sizing: border-box;background: #fff;}
#navigator > ul > li{position: relative;display: inline-block;border-right: 1px solid #ddd;vertical-align: top;z-index: 89;}
#navigator > ul > li > a{display: block;min-width: 200px;font-size: 15px;font-weight: 300;color: #333;text-decoration: none;padding: 0 60px 0 15px;line-height: 50px;background: url('/images/layout/ft-family-spr.png') no-repeat 95% center;}
#navigator > ul > li:first-child a{min-width: 0;width: 50px;text-align: center;padding: 0;background: #f7f7f7;}
#navigator > ul > li > ul{position: absolute;top: 50px;left: -1px;width: 100%;border: 1px solid #ddd;visibility: hidden;opacity: 0;transition: all 0.2s;}
#navigator > ul > li > ul li a{display: block;padding: 12px 15px;font-size: 15px;border-top: 1px solid #ddd;text-decoration: none;transition: all 0.3s;}
#navigator > ul > li > ul li:first-child a{border-top: none;}
#navigator > ul > li > ul li:hover a{background: #f7f7f7;}
#navigator > ul > li.on > ul{background: #fff;visibility: visible;opacity: 1;}
#navigator > ul > li > ul li.hidden-gnb{display: none;}

/* 약관 내용 출력 박스 */
.policybox{white-space: pre-wrap;}

/* 연혁 */
.his-wrap .top{margin-bottom:60px;}
.his-wrap .top:after{content:'';display:block;clear:both;}
.his-wrap .top > div{float:left;width:50%;height:250px;box-sizing:border-box;}
.his-wrap .top .left{padding:75px 60px 75px 60px;background:url(/images/sub/history-bg1.jpg);}
.his-wrap .top .left h3{margin-bottom:10px;font-size:26px;color:#ffffff;}
.his-wrap .top .left h4{font-weight:normal;font-size:16px;color:#ffffff;}
.his-wrap .top .right{background:url(/images/sub/history-bg2.jpg);}
.his-wrap dl{position:relative;padding-left:170px;padding-bottom:40px;min-height:50px;}
.his-wrap dl.last{padding-bottom:0px;}
.his-wrap dt{position:absolute;left:0;top:-10px;font-weight:bold;font-size:38px;color:#222222;}
.his-wrap dd{position:relative;padding-left:118px;font-size:16px;line-height:37px;}
.his-wrap dd strong{position:absolute;left:0;top:0;padding-left:35px;font-size:18px;color:#000;}
.his-wrap dl:before{content:'';position:absolute;left:165px;top:13px;width:10px;height:10px;background:#999;z-index:1;border-radius: 50%;}
.his-wrap dl:after{content:'';position:absolute;left:170px;top:10px;width:1px;height:100%;background:#ddd;}
.his-wrap dl.last:after{display:none;}
.his-wrap .tab{margin-bottom: 40px;text-align: center;}
.his-wrap .tab li{display: inline-block;margin-right: 5px;}
.his-wrap .tab li a{display: block;line-height: 45px;height: 45px;text-align: center;width: 120px;font-size: 16px;background: #f7f7f7;border: 1px solid #f7f7f7;}
.his-wrap .tab li.active a{background: #fff;border: 1px solid #333;}

.sub_info {overflow: hidden;}
.sub_info > img {float: left;}
.sub_info > div {float: left;border: 10px solid #eeeeee;width: 600px;height: 300px;padding-left: 45px;box-sizing: border-box;}
.sub_info > div > h3 {margin-top: 36px;padding-bottom: 10px;font-size: 30px;font-weight: 300;letter-spacing: -0.055em;color: #333333;}
.sub_info > div > p {margin-top: 10px;font-size: 16px;line-height: 26px;letter-spacing: -0.055em;color: #666666;}

.eng .sub_info > div {padding: 0 30px}
.eng .sub_info > div > h3 {margin-top: 15px; padding-bottom: 0}
.eng .sub_info > div > h3.lne {font-size: 22px}
.eng .sub_info.dis > div > p {font-size: 15px; line-height: 22px}


.sub_info2{margin-top:34px;text-align:center;font-size:16px;line-height:26px;letter-spacing:-.05em;color:#666;}
.sub_info2 strong{font-size:20px;font-weight:300;color:#5f0b04;}
.sub_info2 strong.tit{display:inline-block;margin-bottom:10px;font-size:24px;}
.sub_info2 + .sub_info2{margin-top:20px;}

.sub_tit01{margin-top:62px;text-align:center;padding-bottom:15px;font-size:30px;font-weight:300;color:#333;letter-spacing:-.065em;background:url(../images/sub/bg_tit01.png) center bottom no-repeat;}
.sub_tit02{margin-top:62px;text-align:center;padding-bottom:15px;font-size:24px;font-weight:300;color:#5f0b04;letter-spacing:-.065em;background:url(../images/sub/bg_tit01.png) center bottom no-repeat;}
.sub_tit03 {margin-top: 40px;padding-left: 30px;background:url('../images/sub/bg_list01.png') 0 6px no-repeat;font-size: 22px;font-weight: 300;letter-spacing: -0.06em;color: #333333;}
.sub_tit03.line {padding-bottom: 10px;border-bottom: 1px solid #dddddd;}

.sub_list01{margin-top:20px;}
.sub_list01 > li{display:inline-block;vertical-align:top;width:585px;margin:20px 30px 0 0;}
.sub_list01 > li:nth-child(2n){margin-right:0;}
.sub_list01 > li strong{display:block;background:#3a3229;border:1px solid #eee;line-height:52px;font-weight:300;font-size:18px;color:#fff;text-align:center;}
.sub_list01 > li p{min-height:119px;border:1px solid #eee;border-top:none;font-size:16px;line-height:24px;letter-spacing:-.03em;color:#555;text-align:center;box-sizing:border-box;padding:35px 0;}
.sub_list01.li3 > li{width:380px;}
.sub_list01.li3 > li p{min-height:144px;padding:23px;}
.sub_list01.li3 > li:nth-child(2n){margin-right:30px;}
.sub_list01.li3 > li:nth-child(3n){margin-right:0;/*margin-top:40px;*/}

.eng .sub_list01 > li strong {font-size: 17px; letter-spacing: -0.75px}
.eng .sub_list01.li3 > li strong {font-size: 16px}
.eng .sub_list01.li3 > li p {min-height: 190px}

.w_icon_title {display:block; height:52px; padding-left:60px; background:url(/images/sub/sub0102_01.gif) 0 0 no-repeat; font-size:20px; color:#444; line-height:52px; letter-spacing:-0.075em;}
.w_icon_txt {padding-left:45px; font-size:15px; color:#888; line-height:22px; letter-spacing:-0.05em;}
.b_dot_tit {display:block;margin-left:20px;font-size:17px;color:#444;letter-spacing:-0.075em;}
.b_dot_tit span {padding-left:40px; font-size:14px; color:#888; background:url(/images/sub/sub0102_03.gif) 20px 4px no-repeat;}
.b_dot_tit strong {color:#bb9367; font-weight:400;}
.b_icon_txt {padding-left:40px; margin-bottom:50px; font-size:15px; color:#888; line-height:22px; letter-spacing:-0.05em;}
.b_icon_txt strong {color:#bb9367; font-weight:400;}
.blue_txt {font-size:14px; color:#bb9367; letter-spacing:-0.075em;}
.b_txt {color:#507fd4;}
.mt18 { margin-top: 18px; }

.sub0504_wrap {padding: 0 17px;}
.table02 {width:100%; margin:0 auto;}
.table02 th {height:56px; padding-left:20px; background:#f9f6f1; font-size:15px; color:#444; border:1px solid #ddd; text-align:left; font-weight:400;}
.table02 th .star {display:inline-block; margin-left:5px; color:#bb9367;}
.table02 td {height:56px; padding-left:20px; border:1px solid #ddd; font-size:15px; color:#666;}
.table02 td label {display:inline-block; padding-left:20px; letter-spacing:-0.075em;}
.table02 td select {padding:8px;border:1px solid #dedede;background:#f9f9f9;}

.table01 {width:100%; margin:0 auto;}
.table01 th {height:53px; background:#f9f6f1; font-size:15px; color:#444; border:1px solid #ddd; font-weight:400; letter-spacing:-0.075em;}
.table01 td {height:53px; border:1px solid #ddd; font-size:15px; color:#666; letter-spacing:-0.075em;}
.table01 .que_td {position:relative; padding-left:45px;}
.table01 .que {position:absolute; top:15px; left:20px; font-size:15px; color:#bb9367; font-weight:bold;}
.table01 .que.line2 {top:5px;}
.table01 .td_txt01 {color:#bb9367; font-weight:600;}
.table01 .ul01 {padding:20px; text-align:left;}
.table01 .ul01 li {margin-bottom:5px; color:#666;}
.table01.pd20_td td{padding-left:20px; text-align:left;}
.table01.pd20_td th{padding-left:20px; text-align:left;}
.table01.pl20_td td {padding-left:20px; text-align:left;}
.table01 .p20 td {padding:20px;}
.table01 .p15 td {padding:15px;}
.table01.td_center td {text-align:center;}
.submit_btn {width:182px;letter-spacing:-0.05em;height:55px;background-color:#bb9367;border:none;font-size:15px;color:#fff;cursor:pointer;font-weight:600;line-height:55px;}
#boardwrite input, #boardwrite select {vertical-align: middle;}
.privacy { height: 200px; overflow-y: scroll; background: #f9f6f1; border: 1px solid #ddd; padding: 15px; white-space: pre-wrap; font-size: 14px; line-height: 18px; color: #666;  margin-bottom: 10px;}

.substitute {margin-top: 25px;}
.substitute > li + li {margin-top: 30px;}
.substitute > li .tit {font-weight: normal;font-size: 20px;letter-spacing: -0.06em;color: #333333;}
.substitute > li p {margin-top: 15px;font-size: 15px;line-height: 26px;letter-spacing: -0.025em;color: #666666;}
.substitute > li strong {font-size: 16px;font-weight: 300;color: #3c3139;}
.substitute > li .red {color: #c50a0a;}
.sub_table {width: 100%;margin-top: 15px;}
.sub_table th.bg {position: relative;border-right: none;}
.sub_table th.bg:after {position: absolute;content:'';width: 45px;height: 52px;top: -2px;right: -26px;background:url('/images/sub/bg_table.png') 0 0 no-repeat;z-index: 11;}
.sub_table th.bg + th {border-left: none;}
.sub_table th, .sub_table td {padding: 0;text-align: center;}
.sub_table th:first-child {border-left-color: #dddddd;}
.sub_table th:last-child {border-right: 1px solid #dddddd;}
.sub_table th {padding: 13px 0;background: #f9f6f1;border: 1px solid #d5ba9c;border-top-width: 2px;font-weight: 300;font-size: 16px;letter-spacing: -0.025em;color: #493b2a;}
.sub_table td {padding: 10px 0;border: 1px solid #dddddd;border-top: none;font-size: 16px;letter-spacing: -0.025em;color: #666666;}

.eng .sub_table th {padding: 6px 0; font-size: 14px}

._tabWrap > .tab-tab {text-align: center;font-size: 0;}
._tabWrap > .tab-tab a {display: inline-block;width: 240px;height: 45px;line-height: 43px;border: 1px solid #e1e1e1;margin-left: -1px;font-size: 16px;letter-spacing: -0.025em;color: #666666;text-decoration: none;}
._tabWrap > .tab-tab a.active {position: relative;z-index: 11;border: 1px solid #e1e1e1;background: #3a3229;color: #fff;}
